View Issue Details

IDProjectCategoryView StatusLast Update
0000072QElectroTechotherpublic2017-01-12 00:52
ReporterAlbator Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version7 Pro french
Product Version 
Target VersionFixed in VersionSVN/trunk 
Summary0000072: Crash when quit
Description

I installed Installer_QElectroTech-0.5-b_x86_64-win64+4234-1.exe on Windows 7 Pro french version.


I works fine but when I quit it, it crash.

Steps To ReproduceStart and then, quit QElectroTech.
TagsNo tags attached.

Activities

Albator

2015-10-23 13:36

reporter  

Capture.png (429,954 bytes)

Albator

2015-10-23 13:49

reporter   ~0000122

Last edited: 2015-10-23 13:50

View 2 revisions

Same crash with Windows XP SP3 french version.

Albator

2015-10-23 13:50

reporter  

Capture2.png (422,288 bytes)

scorpio810

2015-10-25 21:46

administrator   ~0000124

If you start and then quit immediately then QElectroTech crash is true and yes we know this problem, you must leave the database to load before quit program.

scorpio810

2016-05-28 17:36

administrator   ~0000145

Fixed in rev 4533

Morganol

2016-11-23 18:51

reporter   ~0000209

r4776 on Linux exit with segmentation fault if closed while loading element collection.

Morganol

2016-11-23 18:52

reporter   ~0000210

I meant r4786

scorpio810

2017-01-12 00:52

administrator   ~0000232

Qt 5.7.1+dfsg-3

Dmitry Shachnev (8):
      Start a new changelog entry.
      Backport upstream change to fix accessibility-related crashes.
      Backport upstream fix to make QGtk3Dialog not crash on Wayland.
      Backport upstream change to fix crashes on exit in some applications.
      Close bug #850746 in the changelog.
      Revert "Backport upstream change to fix crashes on exit in some applications."
      Backport change to stop unloading plugins in QPluginLoader and QFactoryLoader.
      Release to unstable.

Issue History

Date Modified Username Field Change
2015-10-23 13:36 Albator New Issue
2015-10-23 13:36 Albator File Added: Capture.png
2015-10-23 13:49 Albator Note Added: 0000122
2015-10-23 13:50 Albator Note Edited: 0000122 View Revisions
2015-10-23 13:50 Albator File Added: Capture2.png
2015-10-25 21:46 scorpio810 Note Added: 0000124
2016-05-28 17:36 scorpio810 Note Added: 0000145
2016-05-28 17:36 scorpio810 Resolution open => fixed
2016-05-28 17:36 scorpio810 Fixed in Version => SVN/trunk
2016-05-28 17:36 scorpio810 Status new => closed
2016-05-28 17:36 scorpio810 Assigned To => scorpio810
2016-10-22 16:29 scorpio810 Status closed => confirmed
2016-10-22 16:29 scorpio810 Resolution fixed => reopened
2016-10-22 16:33 scorpio810 Assigned To scorpio810 =>
2016-10-22 16:33 scorpio810 Status confirmed => acknowledged
2016-10-22 16:33 scorpio810 Resolution reopened => open
2016-11-23 18:51 Morganol Note Added: 0000209
2016-11-23 18:52 Morganol Note Added: 0000210
2017-01-12 00:52 scorpio810 Status acknowledged => resolved
2017-01-12 00:52 scorpio810 Resolution open => fixed
2017-01-12 00:52 scorpio810 Note Added: 0000232